# Aspect_CardinalPoints.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_CardinalPoints { Aspect_CP_North, Aspect_CP_NorthEast, Aspect_CP_East, Aspect_CP_SouthEast, Aspect_CP_South, Aspect_CP_SouthWest, Aspect_CP_West, Aspect_CP_NorthWest, Aspect_CP_Center }
| Defines the type of Resize Window method applied by the user. . More...

## Enumeration Type Documentation

enum Aspect_CardinalPoints

Enumeration values:

  Aspect_CP_North |
  Aspect_CP_NorthEast |
  Aspect_CP_East |
  Aspect_CP_SouthEast |
  Aspect_CP_South |
  Aspect_CP_SouthWest |
  Aspect_CP_West |
  Aspect_CP_NorthWest |
  Aspect_CP_Center |